---
description: A container lets you center and constrain the width of your content.
links:
  - label: GitHub
    icon: i-simple-icons-github
    to: https://github.com/nuxt/ui/blob/dev/src/runtime/components/layout/Container.vue
---

## Usage

::component-example
---
component: 'container-example'
componentProps:
  class: 'w-full'
---
::

## Props

:component-props

## Config

:component-preset
